- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# propertyconfigurator.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
namespace | log4cxx::spi
## Classes
class | PropertyConfigurator
| Allows the configuration of log4cxx from an external file. More...
## Typedefs
typedef helpers::ObjectPtrT< Logger > | log4cxx::LoggerPtr
typedef helpers::ObjectPtrT< Appender > | log4cxx::AppenderPtr